diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 967bb8a..380cc1d 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -7342,13 +7342,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Malta</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">470</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Malta</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Malte</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Malta</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mt">Malta</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Malte</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MALTA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MALTE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Malta</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Malte</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Malta</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mt">Malta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Malte</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MALTA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MALTE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Maltese"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7390,12 +7390,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Mauritius</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">480</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Mauritius</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Maurice</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mauritius</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Maurice</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MAURITIUS</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MAURICE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Mauritius</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Maurice</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mauritius</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Maurice</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MAURITIUS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MAURICE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Includes: Agalega Islands, Cargados Carajos Shoals, Rodrigues Island.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7437,13 +7437,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Maldives</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">462</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Maldives</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République des Maldives</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maldives</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Dhivehi Raajje</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Maldives (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MALDIVES</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MALDIVES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Maldives</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République des Maldives</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Maldives</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dv">Dhivehi Raajje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Maldives (les)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MALDIVES</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MALDIVES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Dhivehi"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7484,13 +7484,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Malawi</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">454</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Malawi</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Malawi</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Malawi</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ny">Malaŵi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Malawi (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MALAWI</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MALAWI</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Malawi</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Malawi</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Malawi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ny">Malaŵi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Malawi (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MALAWI</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MALAWI</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Nyanja"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7532,13 +7532,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Mexico</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">484</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the United Mexican States</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">les États-Unis du Mexique</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mexico</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">México</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mexique (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MEXICO</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MEXIQUE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the United Mexican States</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">les États-Unis du Mexique</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mexico</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">México</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mexique (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MEXICO</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MEXIQUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7579,11 +7579,11 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Malaysia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">458</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Malaysia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ms">Malaysia</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Malaisie (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MALAYSIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MALAISIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Malaysia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ms">Malaysia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Malaisie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MALAYSIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MALAISIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Malay"/>
       <lcc-cr:hasRemarks>Comprises: Peninsular Malaysia, Sabah, Sarawak.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7625,13 +7625,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Mozambique</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">508</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Mozambique</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Mozambique</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mozambique</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Moçambique</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mozambique (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MOZAMBIQUE</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MOZAMBIQUE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Mozambique</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Mozambique</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mozambique</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Moçambique</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mozambique (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">MOZAMBIQUE</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">MOZAMBIQUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Portuguese"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7672,12 +7672,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Namibia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">516</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Namibia</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République de Namibie</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namibia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Namibie (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NAMIBIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NAMIBIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Namibia</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République de Namibie</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Namibia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Namibie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NAMIBIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NAMIBIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7718,10 +7718,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of New Caledonia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">540</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">New Caledonia</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouvelle-Calédonie (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NEW CALEDONIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NOUVELLE-CALÉDONIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">New Caledonia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouvelle-Calédonie (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NEW CALEDONIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NOUVELLE-CALÉDONIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>Includes: Loyalty Islands.</lcc-cr:hasRemarks>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-NC).</lcc-cr:hasRemarks>
@@ -7764,12 +7764,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Niger (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">562</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Niger</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Niger</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Niger (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Niger (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NIGER</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NIGER</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of the Niger</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Niger</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Niger (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Niger (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NIGER</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NIGER</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7810,10 +7810,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Norfolk Island</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">574</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Norfolk Island</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Norfolk (l'Île)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NORFOLK ISLAND</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NORFOLK, ÎLE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Norfolk Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Norfolk (l'Île)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NORFOLK ISLAND</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NORFOLK, ÎLE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7855,12 +7855,12 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Nigeria</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">566</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Federal Republic of Nigeria</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République fédérale du Nigéria</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nigeria</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nigéria (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NIGERIA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NIGÉRIA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Federal Republic of Nigeria</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République fédérale du Nigéria</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nigeria</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nigéria (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NIGERIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NIGÉRIA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7901,13 +7901,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Nicaragua</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">558</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Nicaragua</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Nicaragua</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nicaragua</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Nicaragua</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nicaragua (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NICARAGUA</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NICARAGUA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Republic of Nicaragua</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">la République du Nicaragua</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nicaragua</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Nicaragua</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nicaragua (le)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NICARAGUA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NICARAGUA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -7948,13 +7948,13 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Netherlands (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">528</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Kingdom of the Netherlands</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Royaume des Pays-Bas</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Netherlands (the)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nl">Nederland</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pays-Bas (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NETHERLANDS</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">PAYS-BAS</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Kingdom of the Netherlands</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">le Royaume des Pays-Bas</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Netherlands (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nl">Nederland</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pays-Bas (les)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NETHERLANDS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">PAYS-BAS</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Dutch"/>
       <lcc-cr:hasRemarks>Includes: the islands Bonaire, Sint Eustatius and Saba.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -7996,14 +7996,14 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Norway</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">578</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Kingdom of Norway</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Royaume de Norvège</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Norway</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nb">Norge</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="nn">Noreg</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Norvège (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NORWAY</lcc-cr:hasEnglishShortNameInCapitals>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NORVÈGE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishFullName xml:lang="en">the Kingdom of Norway</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName xml:lang="fr">le Royaume de Norvège</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Norway</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nb">Norge</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="nn">Noreg</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Norvège (la)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortNameInCapitals xml:lang="en">NORWAY</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals xml:lang="fr">NORVÈGE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;NorwegianBokmal"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;NorwegianNynorsk"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
